/*
Theme Name: Cronus
Theme URI: http://mythem.es/item/cronus-premium-wordpress-theme-a-child-theme-of-tempo/
Template: tempo
Template Version: 0.0.53
*/

body{
    background: #1c2633 !important;
    padding: 0px;
}

body.page-template-blog-grid-php div.tempo-breadcrumbs + div.tempo-page.template-blog-portfolio,
body.page-template-blog-portfolio-php div.tempo-breadcrumbs + div.tempo-page.template-blog-portfolio{
    padding-top: 60px;
}

div.tempo-shortcode.posts.grid,
div.tempo-shortcode.posts.portfolio{
    padding-top: 5px;
    margin-top: 0px;
}

/* header Styles */

header.tempo-header div.tempo-topper div.tempo-site-identity {
    padding-top: 46px!important;
    padding-bottom: 25px;
}

/* Home Styles */

div.tempo-page {padding-top: 115px;}

header.tempo-header div.tempo-topper div.tempo-site-identity {
    width: 14.333333%;
}

header.tempo-header div.tempo-topper div.tempo-navigation-wrapper {
    width: 84.666667%;
}

body.tempo-not-has-header header.tempo-header div.tempo-topper {
    position: relative;
    position: fixed;
    z-index: 999999999;
    background: white;
    box-shadow: 0px 1px 4px #edb89447;
    padding-top: 30px;
}

header.tempo-header div.tempo-topper div.tempo-navigation-wrapper div.tempo-menu-wrapper ul.tempo-menu-list ul li a {
    font-size: 17px!important;
    font-weight: 400;
    padding: 12px 20px;
}

#homeService .vc_col-sm-4 { width: 31%!important;margin-right: 2%;}

#homeService  .vc_column-inner {margin-right: 20px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;}

#homeService img {    margin-top: 0px;
    border-radius: 0;
    min-height: 200px;
    max-height: 200px;
    width: 100%;}

#homeService .wpb_content_element {margin-bottom:0px}
#homeService h2 {margin-top: 0px;margin-bottom: 0px;color:#b5764b}
#homeService p {margin-top: 0px;margin-bottom: 10px;}

#basedBanner .vc_row-has-fill>.vc_column_container>.vc_column-inner {margin:0px; padding:0px}
#basedBanner  .wpb_content_element {margin-bottom:0px;}
#basedBanner p {
    margin: 0px;
    padding-bottom: 10px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 100;
    letter-spacing: 3px;
}
#basedBanner {margin-bottom:0px}

#hero .vc_column-inner {padding-top:0px}
#hero .vc_column-inner {padding:0px!important}

#consultation .vc_column-inner {padding:0px!important}

#footerCTABlock .vc_column-inner {padding:0px!important}

#adviceCenter  .vc_column-inner {padding:0px!important}
#adviceCenter .wpb_revslider_element {margin-bottom:0px!important;}

.hentry h2 {
    font-weight: 400;
    color: #b5764b;
    font-size: 26px;
}

#blog h4 {margin:0px;    min-height:66px;}
#blog p {line-height:30px}
#blog .vc_gitem-zone-c {    min-height: 280px;
    max-height: 280px;}

#serviceBlocksPage h2 {  margin-top: 0px;
    font-size: 22px;
    background: whitesmoke;
    padding: 8px;}

#serviceBlocksPage .wpb_single_image {margin-bottom:0px;}

#serviceBlocksPage .wpb_content_element {margin-bottom:0px!important;}

.wpb_single_image img {
    border-radius: 0!important;
    margin-bottom: 0px;
}
aside.tempo-footer.dark-sidebars {background:white!important;padding:0px!important}

.tempo-footer p {color:#3a3a39!important}

#blog .vc_gitem-post-data-source-post_date {color: #f2bc9a;}

/* Hide Styles */
footer.tempo-footer div.tempo-copyright {
    background: #e9e9e9;
}